/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Seccion  implements Serializable{
    private int codigoSeccion;
    private String nombreSeccion;
    private String nombreGrado;
    private String nombreTipoCentro;
    private String nombreCentro;
    private String nombreNivel;
    private String nombreTipoGrado;
    private int codigoCentro;
    private int codigoNivel;
    private int codigoTipoGrado;
    private int codigoGrado;
    private int estadoSeccion;
    private int ordenSeccion;

    public int getCodigoSeccion() {
        return codigoSeccion;
    }

    public void setCodigoSeccion(int codigoSeccion) {
        this.codigoSeccion = codigoSeccion;
    }

    public String getNombreSeccion() {
        return nombreSeccion;
    }

    public void setNombreSeccion(String nombreSeccion) {
        this.nombreSeccion = nombreSeccion;
    }

    public String getNombreGrado() {
        return nombreGrado;
    }

    public void setNombreGrado(String nombreGrado) {
        this.nombreGrado = nombreGrado;
    }

    public String getNombreTipoCentro() {
        return nombreTipoCentro;
    }

    public void setNombreTipoCentro(String nombreTipoCentro) {
        this.nombreTipoCentro = nombreTipoCentro;
    }

    public String getNombreCentro() {
        return nombreCentro;
    }

    public void setNombreCentro(String nombreCentro) {
        this.nombreCentro = nombreCentro;
    }

    public String getNombreNivel() {
        return nombreNivel;
    }

    public void setNombreNivel(String nombreNivel) {
        this.nombreNivel = nombreNivel;
    }

    public String getNombreTipoGrado() {
        return nombreTipoGrado;
    }

    public void setNombreTipoGrado(String nombreTipoGrado) {
        this.nombreTipoGrado = nombreTipoGrado;
    }

    public int getCodigoCentro() {
        return codigoCentro;
    }

    public void setCodigoCentro(int codigoCentro) {
        this.codigoCentro = codigoCentro;
    }

    public int getCodigoNivel() {
        return codigoNivel;
    }

    public void setCodigoNivel(int codigoNivel) {
        this.codigoNivel = codigoNivel;
    }

    public int getCodigoTipoGrado() {
        return codigoTipoGrado;
    }

    public void setCodigoTipoGrado(int codigoTipoGrado) {
        this.codigoTipoGrado = codigoTipoGrado;
    }

    public int getCodigoGrado() {
        return codigoGrado;
    }

    public void setCodigoGrado(int codigoGrado) {
        this.codigoGrado = codigoGrado;
    }

    public int getEstadoSeccion() {
        return estadoSeccion;
    }

    public void setEstadoSeccion(int estadoSeccion) {
        this.estadoSeccion = estadoSeccion;
    }

    public int getOrdenSeccion() {
        return ordenSeccion;
    }

    public void setOrdenSeccion(int ordenSeccion) {
        this.ordenSeccion = ordenSeccion;
    }
    
    
}
